Index: Dev/trunk/client/qed/Gruntfile.js
===================================================================
--- Dev/trunk/client/qed/Gruntfile.js	(revision 431)
+++ Dev/trunk/client/qed/Gruntfile.js	(revision 432)
@@ -12,5 +12,5 @@
             all: {
                 files: {
-                    'css/main.css': 'css/main.less'
+                    'css/qed.css': 'css/qed.less'
                 }
             }
